## libstring-trim-more-perl 0.02

=== debian/changelog ===
libstring-trim-more-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #807271)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 6 Dec 2015 19:20:47 -0200
