=== debian/control ===
Source: libstring-trim-more-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstring-trim-more-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstring-trim-more-perl.git
Homepage: https://metacpan.org/release/String-Trim-More
Testsuite: autopkgtest-pkg-perl

Package: libstring-trim-more-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module with various string trimming utilities
 String::Trim::More is an alternative to String::Trim (and similar modules).
 Instead of a single trim function, this module provides several from which you
 can choose on, depending on your needs.
