=== debian/control ===
Source: libstring-trim-more-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-trim-more-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-trim-more-perl.git
Homepage: https://metacpan.org/release/String-Trim-More
Testsuite: autopkgtest-pkg-perl

Package: libstring-trim-more-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module with various string trimming utilities
 String::Trim::More is an alternative to String::Trim (and similar modules).
 Instead of a single trim function, this module provides several from which you
 can choose on, depending on your needs.
