=== debian/watch ===
version=4
https://metacpan.org/release/String-Trim-More   .*/String-Trim-More-v?@ANY_VERSION@@ARCHIVE_EXT@$
